Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 19/01/2005, à 11:22

lionel

[Contourné] [Warty] installer gaim 1.1.1

j'ai voulu essayer d'installer gaim 1.1.1, mais je me suis retrouver avec ce fichier: gaim-1.1.1.x86.package et je ne sais vraiment pas comment faire. je suis vraiment un newbie de chez newbie, merci d'avance.

Hors ligne

#2 Le 19/01/2005, à 11:29

yeKcim

Re : [Contourné] [Warty] installer gaim 1.1.1

Si tu es newbie de chez newbie je te conseillerais bien de te contenter du gaim fourni par les developpeurs de ta distribution. A la rigueur celle des backports si elle existe.


Participer à un projet libre est un jeu... Et toi, à quoi tu joues ?
http://yeknan.free.fr

Hors ligne

#3 Le 19/01/2005, à 12:33

Cougar

Re : [Contourné] [Warty] installer gaim 1.1.1

Je déplace le sujet !


Jabber: cougar (arobase) jabber.nuxo.net

Hors ligne

#4 Le 19/01/2005, à 12:46

lionel

Re : [Contourné] [Warty] installer gaim 1.1.1

yeKcim a écrit :

Si tu es newbie de chez newbie je te conseillerais bien de te contenter du gaim fourni par les developpeurs de ta distribution. A la rigueur celle des backports si elle existe.

euh... ben je voulais juste updater ma version. avoir des fonctionnalités en plus. je suis un newbie de chez newbie en ce qui concerne ubuntu, mais pas en ce qui concerne internet (enfin... tout est relatif)

Hors ligne

#5 Le 20/01/2005, à 16:38

thx1138

Re : [Contourné] [Warty] installer gaim 1.1.1

Je suis du même avis que yekCim, je te conseillerais de rester avec ta version.
Tu es apparemment en Warty (la version stable d'Ubuntu). Apprends à te familiariser avec les outils Debian/Ubuntu et n'essaye pas de brûler les étapes, au risque de te ... brûler aussi les ailes.
Si tu ne sais pas comment installer un simple paquet, c'est déjà mal parti.
Cela peut paraître moralisateur, mais c'est pour toi.
Maintenant, si tu aimes jouer les casse-cou, tu peux faire, en root:

dpkg -i nom_du_package

Mais je suis sûr que cela ne va pas fonctionner à cause de dépendances.

Lis les FAQ's et HowTos à ton aise, rien n'est pressé. De toute façon, dans 2 mois et demi "Hoary" sera releasée et tu pourras avoir la dernière version de Gaim avant le "freeze" de la distribution.


They did not know it was impossible, so they did it - Mark Twain

Hors ligne

#6 Le 22/01/2005, à 10:48

gnein

Re : [Contourné] [Warty] installer gaim 1.1.1

Linux est fait pour la découverte ! Moi je dit : continue a testé, a bricolé, c'est que comme ca que tu apprendra, quelqu'un qui n'utilise que les logiciels stricte donnée par le distributeur est pour moi un utilisateur passif qui pourrai avoir la même chose sous windows...

Mes idées sont peut etre mauvaise, mais au moins j'ose les dires haut et forts.

ps : c'est avec des gens qui bricole sous linux que linux en est arrivé la. vous me direz que c'est un "nouveau" et que c'est pas le fait qu'il upgrade son gaim qui changera grand chose, mais il y a un début à tout.

#7 Le 23/01/2005, à 13:34

thx1138

Re : [Contourné] [Warty] installer gaim 1.1.1

Je n'ai rien contre le fait de bidouiller pour apprendre, mais dans ce cas-ci c'est se tromper de cible.
Ubuntu n'est pas une distribution faite pour la bidouile, du moins pas primairement.
Ubuntu est une distribution orientée desktop et bureautique.

Si il veut utiliser gaim 1.1.1 (Note : 1.1.2 est sorti ;-) ), soit il le fait via les backports, soit il passe en Hoary, avec tout ce que cela comporte comme risques. Mais mélanger une version stable avec des logiciels de la version de développement n'est pas la bonne solution : cela ne fonctionnera pas directement. Il risque d'avoir plein de problèmes (gestion des dépendances cassée, notamment). Et ça pourrait le frustrer et lui laisser une mauvaise impression.

Bien sûr c'est en faisant des erreurs qu'on apprend, mais c'est aussi en suivant les conseils qu'on peut apprendre.
Mon conseil est simple : avant de courir, il faut savoir marcher. Ne pas brûler les étapes.
Lis la documentation, devient à l'aise avec le système de packages de Debian, et quand tu te sentiras à l'aise, commence à aller plus loin. Il ne sert à rien de plonger tête baissée puis de demander de l'aide à tout va par après parce que tu as fait une bêtise.

C'était mon avis.
Maintenant, tu fais ce que tu veux ...

Tiens, des liens vers de la doc :
http://people.via.ecp.fr/~alexis/format … linux.html
http://qref.sourceforge.net/
http://www.fr.debian.org/doc/manuals/de … ex.fr.html
http://www.fr.debian.org/doc/manuals/ma … ex.fr.html


They did not know it was impossible, so they did it - Mark Twain

Hors ligne

#8 Le 23/01/2005, à 14:23

yeKcim

Re : [Contourné] [Warty] installer gaim 1.1.1

Puisque cela semble faire débat, je précise pourquoi j'indique a un newbie de ne pas trop bidouiller pour l'installation de gaim : Un newbie peut tres vite faire merder son installation en faisant n'importe quoi (mélanger Warty/Hoary par exemple). Si c'est une première expérience de Linux le fait de rendre son systeme instable peut facilement dégouter un "jeune" de notre OS libre préféré. Ceci reste mon avis.


Participer à un projet libre est un jeu... Et toi, à quoi tu joues ?
http://yeknan.free.fr

Hors ligne

#9 Le 23/01/2005, à 14:34

PrEdAt0r

Re : [Contourné] [Warty] installer gaim 1.1.1

les distrib linux tu apprend en resolvant tout seul comme un grand , sinon en ce qui concerne gaim prend donc la version fournie par les develloppeurs  , elle est trés bien !

Hors ligne

#10 Le 23/01/2005, à 21:07

lionel

Re : [Contourné] [Warty] installer gaim 1.1.1

bon, merci pour vos conseils. je vais rester à ma version et je vais déjà un peu m'informer avant de tenter quoi que ce soit.

Hors ligne

#11 Le 24/01/2005, à 10:13

thx1138

Re : [Contourné] [Warty] installer gaim 1.1.1

Pas de quoi. Tu es le bienvenu pour poser tes questions, évidemment.


They did not know it was impossible, so they did it - Mark Twain

Hors ligne

Haut de page ↑